» Ubuntu » Paket

Error

two or more packages specified (gpe-todo oneiric)